;                   Sample Control file for XUC Version 4.2
;                   ---------------------------------------
;
; New keywords since V4 & 4.1:
;
; Break     - Allow Ctrl-Break system breaks.
; Doswrites - Uses DOS screen writing instead of direct writes.
; AutoShow  - Make Browser show extended info by default after a search.
; AutoNode  - Make Browser automatically search for nodelist info.
; AutoStats - Make Browser show the echomail stats when first run.
;
; New keywords since V3:
;
; Nodelist - Nodelist type out of:
;
;                    QBBS203  - QBBS V2.03 nodelist
;                    QuickBBS - Later versions of the QBBS nodelist
;                    Binkley  - BinkleyTerm nodelist
;                    SeaDOG   - Seadog nodelist
;                    Version5 - Fido nodelist V5
;                    Version6 - Fido nodelist V6
;                    
; Nodepath - Path where the nodelist can be found.
; Userlist - Name of the userlist to create (usually Userlist.Xrs).
; DupeList - Name of the userlist in which to place duplicates.
; Makelist - This tells XUC to create a userlist.
;
; Note that a userlist is the standard text userlist, a userfile is an
; XUC format userlist.

MailBag C:\XRS\Bat1mail.Xrs  ; Default MailBag name if no parameter.
Zones 1,2,3,4,5,6            ; List of up to 15 zones separated by commas.
Cleanup                      ; Remove if you want duff entries left in.
NoNum                        ; Remove if you want entries with numbers in them
                             ; left in. Note that most usernames with a number
                             ; in them belong to automatic mailing programs.
;Ask                         ; Asks if you want to continue (useful in Batch
                             ; files).
Width 44                     ; Use this to specify which width to use.
Nodelist QBBS203             ; Use this to tell Browser what type of nodelist
                             ; to look for (leave out if you're not using this
                             ; feature.
NodePath C:\Nodelist\        ; Path for the nodelist files.
UserList Userlist.XRS        ; Filename for the userlist.
Dupelist Dupes.Xuc           ; Filename for the duplicates list.
MakeList                     ; Include if you want XUC to produce a userlist.

; The program specifically looks for the keywords listed above placed flush 
; with the left hand side of the page. The program doesn't understand 
; "comments" as such - it just knows that these lines starting with semi-colons
; can't possibly be keywords.
;
; The "Zones" keyword must be followed by no more than 15 zone numbers,
; separated by commas. I haven't included checks for things like double commas,
; a comma at the start, or a comma at the end. So don't muck around with it
; to test it's verifying processes as you'll just end up with a knackered
; userlist!
;
; The "MailBag" keyword can include a path as well as the name, but it must be
; the FULL path and name (that means including extension). The same with other
; keywords specifying a filename.
; 
; The "Cleanup" keyword, if included, tells XUC to remove entries containing
; characters that have ascii values which are not between 32 and 126. You'll
; have to run "Convert" before using this new version of XUC, and convert
; will clean the userlist if you specify so on the command line (see the full
; documentation for details. If you specify "Nonum" then the lower limit is
; ascii value 58. XUC V4 and above check while extracting, rather than after,
; which is faster than earlier versions (not noticeably slower than with
; no checking).
; 
; The "Width" keyword must be used in the form "Width 44" or "Width 58" to
; specify the width of userlist to create.
; 
; Thank you for reading these, and thank you also for the five quid you're 
; going to be sending me very, very soon! (you are, aren't you???).
; 
; Michael Barnes.